@charset "UTF-8";
table tr td{
	vertical-align:top;}
p.aboutlogo{
	text-align:center;
	border-bottom:2px solid #000;
	padding-bottom:10px;}
p.tel{
	font-weight:bold;
	padding:10px ;
	font-size:24px;}
p.tel .mail{
	font-size:17px;}	
p.info{
	font-size:16px;}
span.gyousya{
	line-height:3em;
	border:1px solid #000;
	padding:2px 5px;
	margin-bottom:10px;}
	
table.contact{
	margin:0 auto;
	width:88%;
}

table.contact tr th{
	width:25%;
	padding:5px;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	border-bottom:1px dotted #b1a489;
}

table.contact tr th span{
	color:#cc0000;
	font-size:10px;
}
table.contact tr td{
	padding:5px;
	border-bottom:1px dotted #b1a489;
}

table.contact tr td input{
	font-size:12px;
}

table.contact tr td textarea{
	width:100%;
	font-size:12px;
}

table.contact tr.bottom th,.contact table tr.bottom td{
	border:0;
}
	